.logo-img {
  width: 200px;
}

.instagram-wrapper .instagram-banner-items .banner-image::before {
  background: transparent !important;
}

.contact-info-area .contact-info-items .icon {
  width: 65px;
  height: 65px;
  line-height: 65px;
  text-align: center;
  position: relative;
  border: 2px dotted var(--theme2);
  border-radius: 50%;
}

/* .letters-loading{
    color: var(--theme2) !important;
} */
.section-bg {
  background-color: #fbb8491a;
}

.team-items .team-image .social-profile {
  top: 0px;
  right: 0px;
}

.team-items .team-image .social-profile .plus-btn {
  background: var(--theme);
}

.team-items .team-image .point-info {
  position: absolute;
  right: 0px;
  top: 0px;
  content: "";
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  z-index: 2;
  display: inline-block;
  overflow: hidden;
  z-index: 99;
}

.team-items .team-image .point-info .points {
  z-index: 2;
  cursor: pointer;
  width: 80px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 18px;
  display: inline-block;
  background: var(--theme);
  border: 1px solid var(--theme);
  color: var(--white);
  @include transition;
  border-radius: 30px;
  margin-bottom: 10px;
}

.team-items .team-image .point-info .points:hover {
  background-color: #fff;
  color: var(--theme);
}

.border-primary {
  border: 1px solid var(--theme) !important;
}

.border-primary-2 {
  border: 1px solid var(--theme2) !important;
}

.text-primary-2 {
  color: var(--theme2) !important;
}

.text-primary {
  color: var(--theme) !important;
}

.border-radius-5px {
  border-radius: 5px;
}

.text-2line {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* Number of lines to show */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.p-name {
  display: flex;
  width: 100%;
  height: 80px;
  overflow: hidden;
  align-items: center;
  justify-content: center;

}

.contact-wrapper-2 .contact-left-items .contact-info-area-2 {
  padding: 40px;
  background-color: var(--theme);
  border-radius: 16px 16px 16px 16px;
}

.contact-wrapper-2 .contact-content .contact-form-items .form-clt textarea {
  padding-bottom: 100px;
}

.pricing-items.active {
  background-color: var(--theme2);
}

.w-100px {
  width: 100px;
}

.p-cart-title {
  font-size: 20px;
  color: var(--text);
}

.total-cal p {
  font-size: 20px;
  color: var(--text);
  margin-bottom: 10px;
}

.bg-theme-2 {
  background: var(--theme2);
}

.form-check-input:checked {
  background-color: var(--theme);
  border-color: var(--theme);
}

.product-list-filter .list-group-item {
  background: transparent;
}

.event-details-wrapper .details-list-area h3 {
  font-size: 24px;
  border-bottom: none;
  padding-bottom: 20px;
}



.offcanvas {
  position: fixed;
  bottom: 0;
  z-index: var(--bs-offcanvas-zindex);
  display: flex;
  flex-direction: column;
  max-width: 310px;
  color: var(--header);
  visibility: hidden;
  background-color: #f4eee5;
  background-clip: padding-box;
  outline: 0;
  transition: var(--bs-offcanvas-transition);
}

.offcanvas.offcanvas-end {
  top: 0;
  right: 0;
  width: var(--bs-offcanvas-width);
  border-left: var(--theme);
  transform: translateX(100%);
}

.offcanvas__close1 {
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  border-radius: 50%;
  background-color: var(--theme);
  position: relative;
  z-index: 9;
  cursor: pointer;
}

.h-100vh {
  height: 100vh !important;
}

.team-image img {
  height: 170px !important;
}


@media (max-width: 575px) {
  .theme-btn {
    padding: 10px 20px;
    font-size: 14px;
  }

    .team-image img {
      height: 170px !important;
    }
}

.cart-count{
  position: relative;
    top: -15px;
    background-color: var(--theme) !important;
    color: white;
    border: 1px solid;
    border-radius: 40px;
    font-size: 11 px;
    left: -8px;
}

.team-items .team-image .out-of-stock {
  position: absolute;
  left: 0px;
  top: 0px;
  content: "";
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  z-index: 2;
  display: inline-block;
  overflow: hidden;
  z-index: 99;
}

.team-items .team-image .out-of-stock .points {
  z-index: 2;
  cursor: pointer;
  width: 120px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 18px;
  display: inline-block;
  background: #5c636a;
  border: 1px solid #5c636a;
  color: var(--white);
  @include transition;
  border-radius: 30px;
  margin-bottom: 10px;
}
.select_box {
  padding-top: 20px;
  padding-bottom: 20px;
}

.nice-select .list{
  right: 0 !important;
}

.nice-select {
    --bs-form-select-bg-img: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e) !important;
    display: block !important;
    width: 100% !important;
    padding: .375rem 2.25rem .375rem .75rem !important;
    font-size: 1rem !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    color: var(--bs-body-color) !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    background-color: var(--bs-body-bg) !important;
    background-image: var(--bs-form-select-bg-img), var(--bs-form-select-bg-icon, none) !important;
    background-repeat: no-repeat !important;
    background-position: right .75rem center !important;
    background-size: 16px 12px !important;
    border: var(--bs-border-width) solid var(--bs-border-color) !important;
    border-radius: var(--bs-border-radius) !important;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out !important;
}

.table-responsive {
  padding-bottom: 150px;
  /* Adjust as needed */
}

.mobile-filter-btn {
  position: fixed;
  bottom: 0px;
  left: 0px;
  z-index: 100;
  background-color: #fff;
  width: 100%;
  padding: 10px 0px;
}

.btn-outline-primary {
  color: var(--theme) !important;
  border-color: var(--theme) !important;
}

.btn-outline-primary:hover {
  color: var(--white) !important;
  border-color: var(--theme) !important;
  background-color: var(--theme) !important;
}

.sortby-offcanvas .offcanvas {
  max-width: 100% !important;
  min-height: 250px !important;
}

input[type="radio"]:checked+label {
  color: var(--theme);
  /* Bootstrap primary color */
}

.offcanvas__close1 {
  width: 30px;
  height: 30px;
  line-height: 35px;
}